package com.ssj.bean.weixin.push.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name="tb_wx_template_info")
public class TbWxTemplateInfo  extends BaseEntity {
	
	private static final long serialVersionUID = 1L;

	//模板库中模板的编号,以这编号为唯一，减少数据库增删改。
	private String   templateIdShort;
	
	private  String  title;//	模板标题
	
	private  String  primaryIndustry;//模板所属行业的一级行业
	
	private  String  deputyIndustry;//模板所属行业的二级行业
	
	private  String  content;//模板内容
	
	private  String  example;//模板示例
	
	private  String  createTime;

	public String getTemplateIdShort() {
		return templateIdShort;
	}

	public void setTemplateIdShort(String templateIdShort) {
		this.templateIdShort = templateIdShort;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getPrimaryIndustry() {
		return primaryIndustry;
	}

	public void setPrimaryIndustry(String primaryIndustry) {
		this.primaryIndustry = primaryIndustry;
	}

	public String getDeputyIndustry() {
		return deputyIndustry;
	}

	public void setDeputyIndustry(String deputyIndustry) {
		this.deputyIndustry = deputyIndustry;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getExample() {
		return example;
	}

	public void setExample(String example) {
		this.example = example;
	}

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	
}
